Document: simh-i1620
Title: SIMH IBM 1620 Simulator Usage
Author: Robert M Supnik
Abstract: This memorandum documents the IBM 1620 simulator.
Section: Emulators

Format: PDF
Files: /usr/share/doc/simh/i1620_doc.pdf
